.banner-simple{
	height: 350px;
	width: 100%;
}
.banner-box{
	position: absolute;
	bottom: 30px;
	width: calc(100% - 30px);
}
.banner-title{
	color: #fff!important;
}
.form-des{
	margin-bottom: 30px;
	font-size: 14px;
	text-align: center;
}
.form-box{
	padding: 30px;
	margin-bottom: 30px;
}
.form-box h3{
	margin-bottom: 20px;
}
.form-input{
	height: 30px;
	border: 1px solid #1F2A44;
	padding: 10px;
	width: calc(100% - 20px);
	margin-bottom: 15px;
	font-family: "Lato-Regular";
	font-size: 14px;
	color:#1F2A44;
}
.form-empty{
	border: 1px solid #FF7C14;
}
textarea.form-input{
	height: 120px;
}
::placeholder{
	
}
.contact-p span{
	font-family: "Lato-Regular";
}
#send{
	display: block;
	margin: 0 auto;
	cursor: pointer;
	padding-left: 30px;
	padding-right: 30px;
}
.map{
	width: 100%;
	height: 300px;
}
.map-logo{
	height: 30px;
}
.map-des-box h3{
	margin-bottom: 20px;
}
.map-box{
	margin-bottom: 30px;
}

.banner-line{
	width: 60px;
	height: 2px;
	background: #FF7C14;
	margin-bottom: 20px;
	margin-top: 5px;
}
.banner-des{
	color: #fff;
	max-width: 40%
}

.sn-title{
	font-size: 20px;
	font-family: "Lato-Bold";
	border-bottom: 3px solid #E8E8E8;
	margin-bottom: 5px;
	line-height: 32px;
	display: inline-block;
}
.sn-item{
	font-size: 20px;
	font-family: "Lato-Light";
	border-bottom: 1px solid #E8E8E8;
	padding-left: 25px;
	line-height: 40px;
	position: relative;
}
.sn-icon{
	position: absolute;
	left: 0;
	top: 12px;
	opacity: 0;
	transition: all 0.3s linear;
}
.sn-item.active{
	font-family: "Lato-Bold";
}
.sn-item.active .sn-icon{
	opacity: 1;
}
.sn-item:hover .sn-icon{
	opacity: 1;
}
.service-des{
	position: relative;
}
.service-des h3{
	margin-bottom: 10px;
}
.service-des hr{
	border-top: 1px solid #1C2946;
	margin-bottom: 40px;
}
.service-des img{
	width: 100%;
	max-height: 420px;
	margin-bottom: 30px;
	object-position: center;
	object-fit: cover;
}
.service-des p{
	margin-bottom: 75px;
}
@media(max-width: 768px){
	.leftNav{
		width: calc(33.33% - 30px);
	}
	.midEmpty{
		display: none;
	}
	.sn-item,
	.sn-title{
		font-size: 16px;
	}
}
@media(max-width: 650px){
	.banner-simple{
		height: 220px;
	}
	.banner-des{
		display: none;
	}
	.leftNav{
		display: none;
	}
	.service-des{
		width: calc(100% - 30px);
	}
	.map-box .col-6,
	.form-box .col-6{
		width: calc(100% - 30px);
	}
	.contact-p{
		margin-bottom: 60px;
	}
	.map-des-box{
		position: unset!important;
		transform: unset!important;
		padding: 15px;
	}
}